@charset "utf-8";
/* CSS Document */

body, html	{
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	/*background-color:#FED067;*/
	color:#660000;
	font-size:14px;
	height:100%;
}

div#page {
	position:absolute;
	left:50%;
	display:block;
	width:960px;
	margin-left:-480px;
	top:0;
	z-index:6;
	bottom:0;
}

div.pics {
	display:inline-block;
}

div#navMenu	{
	position:absolute;
	left:0px;
	top:0;
	z-index:10;
}

table, th {
	border-collapse:collapse;
	border: 1px solid black;
}

div#navMenu	ul{
	padding:0;
	margin:-3px 0 0;
/*	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-style:italic;
	font-weight:bold;
	line-height:35px;
/*	height:35px;*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);

	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
}

div#navMenu	ul li{
	list-style:none;
	width:200px;
	background-color:#660000;
	padding-left:15px;
}

div#navMenu	ul li a{
	color:#F4CF86;
	text-decoration:none;
}

div#navMenu	ul li a:hover{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=100);

        /* Older than Firefox 0.9 */
        -moz-opacity:1;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 1;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 1;
}

div#content	{
/*	background-color:#FED067;*/
	background-image:url(../_jpg/semi-amarillo.png);
	position:absolute;
	float:left;
	margin-left:0;
	min-height:500px;
	width:695px;
	margin-top:40px;
	top:0;
	bottom:80px;
	left:250px;
}

div#content-flag {
	float:right;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	margin-top:-35px;
}

div#content-leftBorder	{
	position:absolute;
	left:0;
	top::0;
	width:2px;
	height:100%;
	background-image:url(../_jpg/border_white.gif);
}

div#content-topBorder	{
	position:absolute;
	left:2px;
	top:0;
	right:2px;
	height:2px;
	background-image:url(../_jpg/border_white.gif);
}

div#content-bottomLeftImg	{
	position:absolute;
	left:0;
	bottom:-8px;
	width:14px;
	height:12px;
}

@-moz-document url-prefix() { 
	div#content-bottomLeftImg { bottom:-7px; }
}

div#content-bottomBorder	{
	position:absolute;
	left:14px;
	bottom:-10px;
	right:2px;
	height:12px;
	background-image:url(../_jpg/tb-bg-bottom.png);
}

div#content-rightBorderImg	{
	position:absolute;
	right:-10px;
	top:0;
	width:12px;
	height:14px;
}

div#content-rightBorderImg	img{
	position:absolute;
	top:0;
}

div#content-rightBorder	{
	position:absolute;
	right:-10px;
	top:14px;
	width:12px;
	bottom:2px;
	background-image:url(../_jpg/tb-bg-right_tr.png);
}

div#content-rightBorder	img	{
	position:absolute;
	right:0;
	bottom:-12px;
}

div#mainTextScroller	{
	position:absolute;
	width:673px;
	padding:10px 10px;
	overflow:auto;
	top:4px;
	;
	bottom:5px;
}

div#mainText	{
	color:#000;
	font-style:italic;
	overflow:auto;
}

div#telNr	{
	top: 7px;
    color: #FFFFFF;
    position: absolute;
	padding:1px 10px;
    left: 249px;
    z-index: 15;
	background-image:url(../_jpg/redBg.png);
	border:solid 1px #FFFFFF;
}

div#telNr a{
	text-decoration:none;
	color:#FFFFFF;
}

div#beerBanner	{
	position:absolute;
	bottom:10px;
	width:100%;
	height:44px;
	overflow: hidden;
	background-image:url(../_jpg/beerbannerBg.png);
	z-index:5;
}

h1	{
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:30px;
}

h2, h3	{
	color:#660000;
/*	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
}

h2	{
	font-size:22px;
}

h3	{
	font-size:18px;
}

h1>img	{
	margin:-25px 70px 0 -85px;
}

div.bws	{
/*	text-align:right;*/
	color:#660000;
}

.gallery-thumb	{
	position:relative;
	float:left;
	padding:20px 28px;
}

div#clear	{
	clear:both;
}

/*multi-level menu*/
div#navMenu ul.cssMenu ul{display:none}
div#navMenu ul.cssMenu li:hover>ul{display:block}
div#navMenu ul.cssMenu ul{position: absolute;left:215px;top:-1px;}
div#navMenu ul.cssMenu ul ul{position: absolute;left:215px;top:-2px;}
div#navMenu ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	zoom:1;
}

div#navMenu ul.cssMenu ul{
	width:138.6px;
	z-index:10;
	opacity:1;
}

div#navMenu ul.cssMenu a:active, div#navMenu ul.cssMenu a:focus {
outline-style:none;
}

div#navMenu ul.cssMenu span{
	overflow:hidden;
}

div#navMenu ul.cssMenu ul li {
	float:none;
}

div#navMenu ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}

div#navMenu ul.cssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
}

div#navMenu ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:100%;
	height:3;
	display:inline-block;
	background-color:;	background-image:none;}

div#navMenu ul.cssMenu li:hover{
	position:relative;
}

div#navMenu ul.cssMenu li.dis a {
	color: #AAAAAA !important;
}

div#navMenu ul.cssMenu img {border: none;float:left;_float:none;margin-right:4px;width:24px;
height:24px;
}

div#navMenu ul.cssMenu ul img {width:16px;
height:16px;
}

div#navMenu ul.cssMenu img.over{display:none}
div#navMenu ul.cssMenu li.dis a:hover img.over{display:none !important}
div#navMenu ul.cssMenu li.dis a:hover img.def {display:inline !important}
div#navMenu ul.cssMenu li:hover > a img.def  {display:none}
div#navMenu ul.cssMenu li:hover > a img.over {display:inline}
div#navMenu ul.cssMenu a:hover img.over,div#navMenu ul.cssMenu a:hover ul img.def,div#navMenu ul.cssMenu a:hover a:hover ul img.def,div#navMenu ul.cssMenu a:hover a:hover a:hover ul img.def,div#navMenu ul.cssMenu a:hover a:hover img.over,div#navMenu ul.cssMenu a:hover a:hover a:hover img.over,div#navMenu ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
div#navMenu ul.cssMenu a:hover img.def,div#navMenu ul.cssMenu a:hover ul img.over,div#navMenu ul.cssMenu a:hover a:hover ul img.over,div#navMenu ul.cssMenu a:hover a:hover a:hover ul img.over,div#navMenu ul.cssMenu a:hover a:hover img.def,div#navMenu ul.cssMenu a:hover a:hover a:hover img.def,div#navMenu ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
div#navMenu ul.cssMenu a:hover ul,div#navMenu ul.cssMenu a:hover a:hover ul,div#navMenu ul.cssMenu a:hover a:hover a:hover ul{display:block}
div#navMenu ul.cssMenu a:hover ul ul,div#navMenu ul.cssMenu a:hover a:hover ul ul{display:none}
div#navMenu ul.cssMenu span{
	display:block;
	background-image:url(../_jpg/arrow_sub.gif);
	background-position:right center;
	background-repeat: no-repeat;
	padding-left:15px;
	margin-left:-15px;
 }
   
div#navMenu ul.cssMenu li:hover>a>span{	background-image:url(../_jpg/arrow_main.gif);
}
div#navMenu ul.cssMenu a:hover span{	_background-image:url(../_jpg/arrow_main.gif)}
div#navMenu ul.cssMenu ul span,div#navMenu ul.cssMenu a:hover table span{background-image:url(../_jpg/arrow_sub.gif)}
div#navMenu ul.cssMenu ul li:hover > a span{	background-image:url(../_jpg/arrow_main.gif);}
div#navMenu ul.cssMenu li ul li.cssMenuNoNext/*:hover*/ > a span{	background-image:none;}
div#navMenu ul.cssMenu table a:hover span,div#navMenu ul.cssMenu table a:hover a:hover span,div#navMenu ul.cssMenu table a:hover a:hover a:hover span{background-image:url(../_jpg/arrow_main.gif)}
div#navMenu ul.cssMenu table a:hover table span,div#navMenu ul.cssMenu table a:hover a:hover table span{background-image:url(../_jpg/arrow_sub.gif)}

/* end of multi level menu*/

/* for other site*/
div#allContent	{
	margin:20px auto;
	position:relative;
	height:1550px;
	width:850px;
	background-image:url(../_jpg/semi-white_70.png);
	z-index:2;
	padding:30px 0;
}

div#intro	{
	margin:20px auto;
	position:relative;
	width:745px;
	z-index:2;
	padding-top:40px;
}

div#logoContainer, div#fotoContainer	{
	margin:0 auto;
	position:relative;
	z-index:2;
	width:100%;
}

/*div#logoContainer>div	{*/
div.logoHolder	{
	margin:50px auto;
	position:relative;
	text-align:center;
}/*end of for other site*/

ul#webticker	{
	color:#FFFFFF;
}

.tickercontainer {
  height: 45px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.tickercontainer .mask {
  overflow: hidden;
  position: relative;
  top: 4px;
  width:6040px;
}

ul.newsticker {
  font-size:20px;
  font-weight:bold;
/*  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  color:#FFFFFF;
}

ul.newsticker li {
  float: left;
  margin: 0;
  padding-right: 15px;
}

img.shdImgRight, img.shdImgLeft	{
	border:#FFF solid 2px;
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
	margin:10px;
}

img.shdImgRight	{
	float:right;
}

img.shdImgLeft	{
	float:left;
}

div#fb-bg {
  background-image: url("../_jpg/fb_bg.png");
  bottom: -10px;
  display: block;
  height: 106px;
  position: absolute;
  left: -272px;
  width: 226px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);

	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
}

div#actie {
	position:absolute;
	background-image:url("../_jpg/semi-amarillo.png");
	width:200px;
	border:solid 1px #FFFFFF;
	top:500px;
	  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);

	/* Older than Firefox 0.9 */
	-moz-opacity:0;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
}
	
div.fb-like-box {
	background-color:#F1F1F1;
}